<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"/>
<media type="none"/><head><title>Sentence Match</title><task>Type in the word missing from the sentences.</task></head>
<body findword="association">
<item><text>His ___________ with such criminals can only destroy him.</text></item>
<item><text>a close ___________ between the two nations</text></item>
<item><text>The city has had a long ___________ with the mining industry.</text></item>
<item><text>The dog forms an ___________ between the action and the reward.</text></item>
<item><text>The research showed an ___________ between diet and various diseases.</text></item>
</body>
</batch>

